<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="BC_CHIA_DT" language="groovy" pageWidth="1500" pageHeight="800" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1490" leftMargin="5" rightMargin="5" topMargin="20" bottomMargin="20" isIgnorePagination="true">
	<property name="net.sf.jasperreports.export.xls.detect.cell.type" value="true"/>
	<property name="ireport.x" value="675"/>
	<property name="ireport.y" value="76"/>
	<property name="ireport.zoom" value="1.0"/>
	<subDataset name="f01">
		<queryString>
			<![CDATA[select to_char(sysdate,'dd/mm/yyyy hh24:mi:ss') ngay  from dual]]>
		</queryString>
		<field name="NGAY1" class="java.lang.String"/>
		<field name="THANG1" class="java.lang.String"/>
		<field name="NAM1" class="java.lang.String"/>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="thang" class="java.lang.String"/>
	<parameter name="ma_tinh" class="java.lang.String"/>
	<parameter name="nguoi_th" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ?:= ADMIN_V2.pkg_report_thuebao_vcc.bc_chia_doanhthu_doitac('{p0thang}','{p0ma_tinh}');end;]]>
	</queryString>
	<field name="ROWNUM" class="java.math.BigDecimal"/>
	<field name="TEN_TB" class="java.lang.String"/>
	<field name="SO_TB" class="java.lang.String"/>
	<field name="CUOC_KHOITAO" class="java.lang.Integer"/>
	<field name="tong_dt_dt" class="java.lang.Integer"/>
	<field name="dv_bosung_dt" class="java.lang.Integer"/>
	<field name="dt_thoaisms_dt" class="java.lang.Integer"/>
	<field name="dt_tb_dt" class="java.lang.Integer"/>
	<field name="tong_dt" class="java.lang.Integer"/>
	<field name="dv_bosung" class="java.lang.Integer"/>
	<field name="TYLEPHANCHIA" class="java.lang.String"/>
	<field name="GHICHU" class="java.lang.String"/>
	<field name="DT_TB" class="java.lang.Integer"/>
	<field name="DT_THOAISMS" class="java.lang.Integer"/>
	<field name="MA_TINH" class="java.lang.String"/>
	<field name="tong_kt" class="java.lang.Integer"/>
	<variable name="tong_kt_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{tong_kt}]]></variableExpression>
	</variable>
	<variable name="CUOC_KHOITAO_2" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{CUOC_KHOITAO}]]></variableExpression>
	</variable>
	<variable name="DT_TB_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{DT_TB}]]></variableExpression>
	</variable>
	<variable name="DT_THOAISMS_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{DT_THOAISMS}]]></variableExpression>
	</variable>
	<variable name="dv_bosung_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{dv_bosung}]]></variableExpression>
	</variable>
	<variable name="tong_dt_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{tong_dt}]]></variableExpression>
	</variable>
	<variable name="dt_tb_dt_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{dt_tb_dt}]]></variableExpression>
	</variable>
	<variable name="dt_thoaisms_dt_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{dt_thoaisms_dt}]]></variableExpression>
	</variable>
	<variable name="dv_bosung_2" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{dv_bosung}]]></variableExpression>
	</variable>
	<variable name="tong_dt_dt_1" class="java.lang.Number" calculation="Sum">
		<variableExpression><![CDATA[$F{tong_dt_dt}]]></variableExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="183" splitType="Stretch">
			<image>
				<reportElement x="25" y="10" width="114" height="42"/>
				<imageExpression class="java.lang.String"><![CDATA["images\\vinaphone_logo.png"]]></imageExpression>
			</image>
			<staticText>
				<reportElement x="44" y="72" width="1355" height="50"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="20" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[BÁO CÁO ĐỐI SOÁT DOANH THU DỊCH VỤ VCC]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="1142" y="38" width="257" height="34"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="12"/>
				</textElement>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1142" y="10" width="257" height="28"/>
				<box topPadding="0" rightPadding="0"/>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA["Ngày báo cáo: "+((HashMap)$P{NEO_SQL_META_MAP}).get("f01ngay").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="159" y="10" width="599" height="62"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="14" isBold="false" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM
Độc lập - Tự do - Hạnh phúc]]></text>
			</staticText>
			<textField>
				<reportElement x="382" y="122" width="139" height="31"/>
				<box topPadding="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{thang}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="310" y="122" width="72" height="31"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12"/>
				</textElement>
				<text><![CDATA[Tháng:]]></text>
			</staticText>
			<textField>
				<reportElement x="382" y="153" width="139" height="30"/>
				<box topPadding="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{ma_tinh}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="310" y="153" width="72" height="30"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12"/>
				</textElement>
				<text><![CDATA[Tỉnh]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band height="154" splitType="Stretch">
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="88" y="0" width="77" height="126" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" lineSpacing="Double">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Đơn vị quản lý HĐ]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="44" y="0" width="44" height="126" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" lineSpacing="Double">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[STT]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="165" y="0" width="200" height="126" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tên KH]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="365" y="0" width="88" height="126" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số thuê bao đại diện (Hotline)]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="453" y="30" width="83" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[DT khởi tạo]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="764" y="30" width="87" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[DT dịch vụ bổ sung]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="453" y="0" width="496" height="30" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Doanh thu theo HĐ (VNĐ) ]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="851" y="30" width="98" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng Doanh thu ghi nhận]]></text>
			</staticText>
			<staticText>
				<reportElement x="44" y="126" width="44" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[1]]></text>
			</staticText>
			<staticText>
				<reportElement x="88" y="126" width="77" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[2]]></text>
			</staticText>
			<staticText>
				<reportElement x="165" y="126" width="200" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[3]]></text>
			</staticText>
			<staticText>
				<reportElement x="365" y="126" width="88" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[4]]></text>
			</staticText>
			<staticText>
				<reportElement x="453" y="126" width="83" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[5]]></text>
			</staticText>
			<staticText>
				<reportElement x="764" y="126" width="87" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[9]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="686" y="30" width="78" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tỷ lệ phân chia DV bổ sung với đối tác]]></text>
			</staticText>
			<staticText>
				<reportElement x="851" y="126" width="98" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[10]]></text>
			</staticText>
			<staticText>
				<reportElement x="686" y="126" width="78" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[8]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="611" y="30" width="75" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng DT Thoại + SMS]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="536" y="30" width="75" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng DT thuê bao]]></text>
			</staticText>
			<staticText>
				<reportElement x="536" y="126" width="75" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[6]]></text>
			</staticText>
			<staticText>
				<reportElement x="611" y="126" width="75" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[7]]></text>
			</staticText>
			<elementGroup/>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="1203" y="30" width="98" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng Doanh thu đối tác hưởng]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="1116" y="30" width="87" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[DT dịch vụ bổ sung đối tác hưởng]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="949" y="30" width="85" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng DT thuê bao đối tác hưởng]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="949" y="0" width="352" height="30" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Doanh thu phân chia Đối tác(VNĐ) ]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="1034" y="30" width="82" height="96" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng DT Thoại + SMS đối tác hưởng]]></text>
			</staticText>
			<staticText>
				<reportElement x="949" y="126" width="85" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[11]]></text>
			</staticText>
			<staticText>
				<reportElement x="1034" y="126" width="82" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[12]]></text>
			</staticText>
			<staticText>
				<reportElement x="1116" y="126" width="87" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[13]]></text>
			</staticText>
			<staticText>
				<reportElement x="1203" y="126" width="98" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[14]]></text>
			</staticText>
			<staticText>
				<reportElement x="1301" y="126" width="98" height="28"/>
				<box topPadding="5" leftPadding="5" bottomPadding="5" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center"/>
				<text><![CDATA[15]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="1301" y="0" width="98" height="126" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ghi chú]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="46" splitType="Stretch">
			<textField>
				<reportElement stretchType="RelativeToBandHeight" x="165" y="0" width="200" height="46"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{TEN_TB}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement stretchType="RelativeToBandHeight" x="365" y="0" width="88" height="46"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{SO_TB}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement stretchType="RelativeToBandHeight" x="453" y="0" width="83" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{CUOC_KHOITAO}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement stretchType="RelativeToBandHeight" x="686" y="0" width="78" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{TYLEPHANCHIA}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="536" y="0" width="75" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{DT_TB}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="611" y="0" width="75" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{DT_THOAISMS}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="88" y="0" width="77" height="46"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{MA_TINH}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="764" y="0" width="87" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{dv_bosung}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="851" y="0" width="98" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tong_dt}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="949" y="0" width="85" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{dt_tb_dt}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1034" y="0" width="82" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{dt_thoaisms_dt}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1203" y="0" width="98" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tong_dt_dt}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1301" y="0" width="98" height="46"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="0">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{GHICHU}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="44" y="0" width="44" height="46"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{REPORT_COUNT}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1116" y="0" width="87" height="46"/>
				<box rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$F{dv_bosung_dt}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="244" splitType="Stretch">
			<textField>
				<reportElement x="1048" y="69" width="314" height="144"/>
				<box topPadding="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{nguoi_th}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="1048" y="49" width="314" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Người báo cáo]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToBandHeight" mode="Opaque" x="44" y="0" width="409" height="42" isPrintWhenDetailOverflows="true"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tổng]]></text>
			</staticText>
			<textField>
				<reportElement x="453" y="0" width="83" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{CUOC_KHOITAO_2}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="611" y="0" width="75" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{DT_THOAISMS_1}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="686" y="0" width="78" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<textField>
				<reportElement x="764" y="0" width="87" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{dv_bosung_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="851" y="0" width="98" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{tong_dt_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="949" y="0" width="85" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{dt_tb_dt_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1034" y="0" width="82" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{dt_thoaisms_dt_1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1116" y="0" width="87" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{dv_bosung_2}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1203" y="0" width="98" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{tong_dt_dt_1}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="1301" y="0" width="98" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<textField>
				<reportElement x="536" y="0" width="75" height="42"/>
				<box leftPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.Integer"><![CDATA[$V{DT_TB_1}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
